<?xml version="1.0"?>
<!-- <!DOCTYPE Chapters SYSTEM "matroskachapters.dtd"> -->
<Chapters>
  <EditionEntry>
    <EditionFlagDefault>1</EditionFlagDefault>
    <EditionFlagHidden>0</EditionFlagHidden>
    <EditionUID>17732219199347968332</EditionUID>
    <ChapterAtom>
      <ChapterUID>1038619103</ChapterUID>
      <ChapterTimeStart>00:00:00.000000000</ChapterTimeStart>
      <ChapterTimeEnd>00:02:14.008866666</ChapterTimeEnd>
      <ChapterDisplay>
        <ChapterString>Prolog : Terungkapnya Tipuan Muslihat</ChapterString>
        <ChapterLanguage>und</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>1</ChapterUID>
      <ChapterTimeStart>00:02:14.008866666</ChapterTimeStart>
      <ChapterTimeEnd>00:03:44.015444444</ChapterTimeEnd>
      <ChapterDisplay>
        <ChapterString>Lagu Pembuka : "Iro Kousui" oleh Yoh Kamiyama</ChapterString>
        <ChapterLanguage>und</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>2122619557</ChapterUID>
      <ChapterTimeStart>00:03:44.015444444</ChapterTimeStart>
      <ChapterTimeEnd>00:12:11.981244444</ChapterTimeEnd>
      <ChapterDisplay>
        <ChapterString>Bagian A : Terungkapnya Tipuan Muslihat</ChapterString>
        <ChapterLanguage>und</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>457957140</ChapterUID>
      <ChapterTimeStart>00:12:11.981244444</ChapterTimeStart>
      <ChapterTimeEnd>00:22:13.999333333</ChapterTimeEnd>
      <ChapterDisplay>
        <ChapterString>Bagian B : Terungkapnya Tipuan Muslihat</ChapterString>
        <ChapterLanguage>und</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>266131</ChapterUID>
      <ChapterTimeStart>00:22:13.999333333</ChapterTimeStart>
      <ChapterTimeEnd>00:23:45.010000000</ChapterTimeEnd>
      <ChapterDisplay>
        <ChapterString>Lagu Penutup : "Yakusoku" oleh Friends</ChapterString>
        <ChapterLanguage>und</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
  </EditionEntry>
</Chapters>
